
D4Science Infrastructure - Task #325

Task # 897 (Closed): Install and configure a couchdb cluster 

Nagios monitoring for couchdb

Jun 30, 2015 12:26 PM - Andrea Dell'Amico

Status: Closed Start date: Jun 30, 2015

Priority: High Due date: Oct 16, 2015

Assignee: Andrea Dell'Amico % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: Nagios monitoring   

Infrastructure: Production   

Description

nagios

ganglia

History

#1 - Jul 03, 2015 03:58 PM - Andrea Dell'Amico

- Status changed from New to In Progress

We will set up the monitoring infrastructure for the 2.0 version.

#2 - Jul 03, 2015 03:59 PM - Andrea Dell'Amico

- Status changed from In Progress to Paused

#3 - Oct 06, 2015 05:12 PM - Andrea Dell'Amico

- Status changed from Paused to In Progress

couchdb is going to be used in production before the 2.0 version is available, so we need to monitor it.

#4 - Oct 06, 2015 05:18 PM - Andrea Dell'Amico

- Parent task changed from #110 to #897

#5 - Oct 08, 2015 04:51 PM - Luca Frosini

- Due date set to Oct 16, 2015

#6 - Oct 08, 2015 04:53 PM - Luca Frosini

- Target version changed from zz - Redesign Accounting to zz - Accouting Facility

#7 - Oct 22, 2015 12:09 PM - Luca Frosini

- Priority changed from Normal to High

#8 - Oct 22, 2015 05:56 PM - Andrea Dell'Amico

- Subject changed from system monitoring for couchdb to Nagios monitoring for couchdb

#9 - Oct 27, 2015 03:25 PM - Luca Frosini

- Target version changed from zz - Accouting Facility to CouchDB Deployment

#10 - Dec 01, 2015 12:50 PM - Luca Frosini

Can be this ticket closed?

#11 - Dec 01, 2015 12:52 PM - Andrea Dell'Amico

Nope. I'm going to work to this - and many other - nagios checks next week.
#12 - Jan 19, 2016 08:49 PM - Andrea Dell'Amico

- Target version changed from CouchDB Deployment to Nagios monitoring

#13 - Jul 26, 2016 07:39 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
